
.bd-aside-reach-us-section {
  margin-bottom: 20px;
}

.bd-aside-reach-us-panel {
  display: flex;
  justify-content: center;
  width: 200px;
  background-color: #e83f3f;
  padding: 15px;
  border-radius: 50px;
  box-shadow: 0 0 5px #999;;
  align-items: center;
}

.reach-us {
  border-left: 1px solid white;
}

.bd-aside-reach-us-panel li:first-child {
  border: none;
}

.fa-solid.fa-phone-volume {
  transform: rotate(-45deg);
}

.bd-aside-reach-us-panel .reach-us img {
  height: 23px;
  color: white;
  padding: 0px 10px;
  transition: all 0.4s ease-in-out;
}

.bd-aside-reach-us-panel .reach-us i:hover {
  color: #fbb836;
}

@media screen and (max-width: 992px) {

  .bd-aside-reach-us-section {
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    right: 0;
    width: fit-content;
    margin: auto;
    margin-bottom: 10px;
  }

  .bd-aside-reach-us-panel {
    margin: auto;
  }

  /* .reach-us.call-us-btn > a::before {
    content: "\e9e5";
    display: inline-block;
    font-family: "icomoon";
  }
  .reach-us.call-center-btn {}
  .reach-us.touch-btn {}
  .reach-us.loaction-btn {} */
}